Quikrbox User app - Bug #8829

Order history > Re-order button will not come if return request generated
12/20/2023 12:28 PM - priyanka Sharma

Status: Closed Start date: 12/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/20/2023 02:54 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/21/2023 05:44 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202312201227-a0z0m.png 192 KB 12/20/2023 priyanka Sharma

03/14/2025 22


http://www.tcpdf.org

